    .overlay {
      opacity:0;
      position:fixed;
      top:-999em;
      left:-999em;
      width:100%;
      height:100%;
      display:table;
      background:rgba(0,0,0,0.8);
      -webkit-animation: splash 10s forwards; 
      animation: splash 12s forwards;
    }
    .overlay-inner {
      display:table-cell;
      vertical-align:middle;
      text-align:center;
    }

    @-webkit-keyframes splash {
      0%  {opacity: 0;top:0;left:0}
      20% {opacity:1;top:0;left:0}
      60% {opacity:1;top:0;left:0}
      99% {top:0;left:0}
      100% {opacity:0;top:-999em;left:-999em}
    }
    @-moz-keyframes splash {
      0%  {opacity: 0;top:0;left:0}
      20% {opacity:1;top:0;left:0}
      60% {opacity:1;top:0;left:0}
      99% {top:0;left:0}
      100% {opacity:0;top:-999em;left:-999em}
    }
    @-ms-keyframes splash {
      0%   {opacity: 0;top:0;left:0}
         20% {opacity:1;top:0;left:0}
         60% {opacity:1;top:0;left:0}
         99% {top:0;left:0}
         100% {opacity:0;top:-999em;left:-999em}
    }  
    @keyframes splash {
      0%  {opacity: 0;top:0;left:0}
      20% {opacity:1;top:0;left:0}
      60% {opacity:1;top:0;left:0}
      99% {top:0;left:0}
      100% {opacity:0;top:-999em;left:-999em}
    }


    .logo {  
        top:15px;
        left:50px;
        position: absolute;  
        z-index: 1;
        width:23%;  
    }

    .youtube {  
        top:40px;
        left:25px;
        position: absolute;  
        z-index: 1;
        width: 150px; 
        display: none; 
    }

      .logo_ign{
    bottom: 90px;
    right: 25px;
    position: absolute;
    z-index: 1;
    width: 50px;
  }

    @media (max-width: 600px) {
  .logo {
    width:70%; 
  }
  .youtube{
    display:none;
  }
  .overlay{
    display:none;
  }
  .logo_ign{
    width: 40px;
    bottom: 120px;
  }
}

      #topbar {
        background: #242424;
        padding: 10px;
      }

      .action-button {
        font-size: 16px;
        background-color: transparent;
        border: 1px solid #d3d3d3;
        color: #5dbad7;
        height: 32px;
        width: 32px;
        text-align: center;
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
      }

      .action-button:hover,
      .action-button:focus {
        background: #0079c1;
        color: #e4e4e4;
      }

      .active {
        background: #0079c1;
        color: #e4e4e4;
      }

      #SearchDiv{
      position: fixed;
      top:90px;
      left:50px;
    }

